
	* {
	  box-sizing: border-box;
	}

	body {
	  background-color: #f2f2f2;
	  margin: auto;  
	  font-family: Arial, Helvetica, sans-serif; 
	  max-width: 1020px;
	  border: 15px solid grey;
	  padding: 3% 5%;
	  margin: 0 auto;
	}
	
    table {
      width: 100%;
	  border-collapse: collapse;
    }
	
    td, th {      
	  padding: 1% 3%;
	  border: 1px solid black;	  
    }

	